Bug 1039958 (CVE-2017-7178)

Summary: VUL-0: CVE-2017-7178: deluge: CSRF vulnerability
Product: [Novell Products] SUSE Security Incidents Reporter: Andreas Stieger <astieger>
Component: IncidentsAssignee: Security Team bot <security-team>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Major    
Priority: P3 - Medium CC: sor.alexei, vpereira
Version: unspecified   
Target Milestone: unspecified   
Hardware: Other   
OS: openSUSE 42.2   
URL: https://smash.suse.de/issue/182019/
Whiteboard:
Found By: Security Response Team Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Comment 2 Andreas Stieger 2017-05-19 16:42:49 UTC
Already submitted with bug 1039815
Comment 3 Andreas Stieger 2017-05-19 16:47:52 UTC
update running
Comment 4 Swamp Workflow Management 2017-06-06 22:09:13 UTC
openSUSE-SU-2017:1497-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1039815,1039958
CVE References: CVE-2017-7178,CVE-2017-9031
Sources used:
openSUSE Leap 42.2 (src):    deluge-1.3.15-3.3.1
Comment 5 Marcus Meissner 2017-10-25 19:12:43 UTC
released